package com.wdkl.ncs.android.lib.widget

import android.content.Context
import android.util.AttributeSet
import android.widget.TextView

class MarqueeTextView : TextView {

    constructor(context: Context) : super(context)

    constructor(context: Context, attrs: AttributeSet) : super(context, attrs)

    constructor(context: Context, attrs: AttributeSet, def: Int) : super(context, attrs, def)

    override fun isFocused(): Boolean {
        return true
    }
}